From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 31 July 2008<P>

Chris, about <a href="/blend/wv.cgi?id=2008.07.10.19.21.13909">When I go walking at night here</a>:<BR>
<BR>
"My passions make no sense to me.<BR>
I think now it's all<BR>
a talisman against darkness.<BR>
You think we're different<BR>
and I understand;<BR>
I pretend better than most.<BR>
You write,<BR>
and I smoke too many cigarettes<BR>
and walk down too many dark roads at night<BR>
just to forget"<BR>
<BR>
So perfect. So absolutely perfect.
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 31 July 2008<P>

Hey, I'm in on the shirts, too!!!!  Let me know what to do, when, how, what, etc.  I like the idea of a wife-beater type, and the v-neck as well!!!
<HR>
From: <a href="/blend/av.cgi?id=1926">jadetennis</a><BR>
Date: 31 July 2008<P>

I would like to say Good Evening from Scarsdale, NY.<BR>
<BR>
How is everyone doing tonight? 
<HR>